> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve an Option

> GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the option list

- **option_id** (number)
  id of the option




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **key_value** (string)

- **global_id** (string)

- **label** (string)

- **sort_order** (number)

- **condition_value** (string)

- **score** (number)

- **is_disabled** (boolean)
  true once a record has used the option on a dwindling option list (ZCOptions.IS_DISABLED). Read-only. Request it with fields=is_disabled, or filter with fields=is_disabled(="0") to hide used options.



[Powered by Bump.sh](https://bump.sh)
